forum = Forum
settings = Impostazioni
overview = Generale
contact = Contatti
calendar = Calendario
calendar2 = Calendario v.2
headline = Canali
todo = Impegni
projects = Progetti
documents = Documenti
news = Novità
partprog = PartProg
wmail = Webmail (old)
admin = Amministrazione
tts = Trouble Ticket
webmail2 = Webmail
notes = Note
help = Aiuto
outboard = Fuori sede
files = File
modules = Moduli
user_manager = Gestione Utenti
rights_manager = Gestione Diritti
rights_manager2 = Gestione Dirirtti v.2
group_manager = Gestione Gruppi
module_manager = Gestione Moduli
occupation_manager = Gestione Occupazione
workplace_manager = Workplace Manager *
system_tools = Utilit&agrave; di sistema
manual = manuale
log = log
online = online
project_homepage = *
download = Scarica
feedback = *
diagnostics = Diagnostici
submit_bug = *
submit_feature = *
submit_support = *
submit_patch = *
about_us = *
about = *
logout = Logout
phpbb = phpBB
useralbum = Album Utente
links = Links
faq   = F.A.Q.
admin2 = *
workflow = Workflow
tts2 = TTS2 *
inventory = Inventory *
admin3 = Admin3
wiki = Wiki
